PackageInfo.g init.g read.g lib grp nr nri tst           usr/share/gap/pkg/sonata
doc/htm                                                  usr/share/gap/pkg/sonata/doc
doc/ref/manual.lab doc/ref/manual.six doc/ref/manual.pdf usr/share/gap/pkg/sonata/doc/ref
doc/tut/manual.lab doc/tut/manual.six doc/tut/manual.pdf usr/share/gap/pkg/sonata/doc/tut
